.body-innerwrapper {overflow: unset !important;} /* Без этого не будет работать sticky */
section#sp-section-16 {max-width: 100%; overflow-x: hidden;}

#addresses-filter select.selectpicker {display: block !important;}
#addresses-filter label {display: none;}

#adresses-list {display: flex; flex-wrap: wrap; margin: -15px;}
#adresses-list #adresses-map {width: 50%; padding: 15px;}
#adresses-list #shops {width: 50%; display: flex; flex-wrap: wrap; padding: 5px;align-self: baseline;}
#adresses-list #shops > .card {width: 50%; display: flex; padding: 10px;margin-bottom: 0;flex-direction: row;}
#adresses-list #shops > .card .card-wr {background-color: #f7f7f7; border: solid 1px #f7f7f7;padding: 20px; transition: 0.2s all;width: 100%;}
#adresses-list #shops > .card:hover .card-wr {background-color: #ffffff; border: solid 1px #d9d9d9; cursor: pointer; }

#adresses-list #shops > .card .card-wr > div {font-size: 15px; color: #626262; display: flex; align-items: center;}
#adresses-list #shops > .card .card-wr > div img {margin-right: 10px;}
#adresses-list #shops > .card div.card-name {font-size: 22px; line-height: 24px; padding-top: 0px; font-family: 'Roboto-Bold'; font-weight: 600; color: #000000;}
#adresses-list #shops > .card div.card-address {color: #000000; line-height: 19px; margin-bottom: 18px; margin-top: 11px;}
#adresses-list #shops > .card div.card-phone {margin-bottom: 15px;}
#adresses-list #shops > .card div.card-grafrab {margin-bottom: 15px;}
#adresses-list #shops > .card div.card-url {}

#YMapsID {position: sticky; top: 15px; height: calc(100vh - 30px) !important;}



    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        #adresses-list #shops > .card {width: 100%;}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {
        #adresses-list #adresses-map {width: 100%;}
        #adresses-list #shops {width: 100%;}

        #YMapsID {position: relative; top: unset; height: 300px;}
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {

    }
